<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Export](./bitburner.export.md) &gt; [city](./bitburner.export.city.md)

## Export.city property

City the material is being exported to

**Signature:**

```typescript
city: CityName;
```
